# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fixingthenet/installer/version'

Gem::Specification.new do |spec|
  spec.name          = "fixingthenet-installer"
  spec.version       = Fixingthenet::Installer::VERSION
  spec.authors       = ["Peter Schrammel"]
  spec.email         = ["peter.schrammel@gmx.de"]

#  if spec.respond_to?(:metadata)
#    spec.metadata['allowed_push_host'] = "TODO: Set to 'http://mygemserver.com' to prevent pushes to rubygems.org, or delete to allow pushes to any server."
#  end

  spec.summary       = %q{Command line tools to install and uninstall ftn apps on the fixingthenet platform.}
  spec.description   = %q{Fixingthenet command line installer.}
  spec.homepage      = "https://github.com/fixingthenet/fixingthenet-installer"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
end
